 .u-section-1 {
  background-image: none;
  min-height: 663px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 570px);
  left: 0;
  right: auto;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 515px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-1 .u-line-1 {
  width: 43px;
  transform-origin: left center 0px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-form-1 {
  height: 294px;
  width: 396px;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  background-image: none;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 515px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 23px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  margin: 146px 15px 0 0;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  margin: 0 17px 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 515px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-map-1 {
  animation-timing-function: ease-in;
}

@media (max-width: 1399px) {
  .u-section-1 .u-shape-1 {
    margin-bottom: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 480px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-1 .u-line-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 480px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 117px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 480px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 573px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 470px);
    margin-bottom: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 396px;
  }

  .u-section-1 .u-form-1 {
    width: 316px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 470px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 9px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 11px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 336px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 474px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 360px);
    margin-bottom: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-form-1 {
    width: 228px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 257px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1701px;
  }

  .u-section-1 .u-shape-1 {
    height: 754px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -694px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 680px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1252px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -714px;
    margin-bottom: 10px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 508px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-form-1 {
    margin-top: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 245px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 483px;
  }
}